$pink-color: #fc3a72
// Generales

.font-color-pink
  color: $pink-color

// Checkbox

input[type=checkbox]
  transform: scale(1.5)


input[type=checkbox]
  width: 30px
  height: 30px
  margin-right: 8px
  cursor: pointer
  font-size: 17px
  visibility: hidden


input[type=checkbox]:after
  content: " "
  background-color: #fff
  display: inline-block
  margin-left: 10px
  padding-bottom: 5px
  color: #00BFF0
  width: 22px
  height: 25px
  visibility: visible
  border: 1px solid #acadaf
  padding-left: 3px
  border-radius: 5px


input[type=checkbox]:checked:after
  content: "\2714"
  padding: -5px
  font-weight: bold

// logo
.navbar-brand
  img
    width: 20%

.container-fluid
  position: fixed
  //margin-top: -20px
  padding-right: 0
  padding-left: 0
  background-color: #FFF
  z-index: 99

.nav-border
  border-bottom: 1px solid #CCC

.no-padding-left-right
  padding-right: 0 !important
  padding-left: 0 !important

.padding-top-140
  padding-top: 140px

.padding-top-100
  padding-top: 100px

.margin-20
  margin: 20px 0

.margin-bottom-0
  margin-bottom: 0 !important

.width-100percent
  width: 100% !important

a
  color: #000 !important

.container-flex
  display: flex

  // Form
.form-custum
  .item
    width: 100%
    margin: 15px 0
    text-align: right

.form-control
  height: calc(1.5em + .75rem + 10px) !important
  border-radius: 10px !important
  background: #f8f8f9 !important

.btn-pink
  font-size: 1.5rem !important
  font-weight: bold !important
  color: #FFF !important
  border-radius: 20px !important
  background: $pink-color !important

.link-pink
  color: $pink-color !important

  // Footer

.back-home
  display: flex
  justify-content: center
  width: 100%
  button
    margin-bottom: 50px
    border-radius: 15px
    font-size: 18px
    font-weight: bold
    background-color: #f3f3f3

// section send comments or send mesage
.add-coment
  //display: flex
  border-top: 1px solid #ccccccad
  padding: 25px 0
  position: fixed
  bottom: 0
  background: #fff

  input
    margin-right: 10px

  .btn-send
    width: 50px
    .circle
      width: 100%
      padding: 13px
      border-radius: 50px
      background: #fc457a
      color: #FFF


// Nav personalized, details wit images
.nav-top
  position: relative
  z-index: 99
  top: 10px

  display: flex
  align-items: center
  justify-content: space-between
  height: 60px
  padding: 0 20px

  .option
    width: 20%
    .circle
      padding: 10px 15px
      width: 44px
      border-radius: 50px
      color: #000000
      background: white
      cursor: pointer


@media (max-width: 1000px)
  .navbar-brand
    width: 80%
  #main_nav
    width: 0%
    .navbar-nav
      flex-direction: row !important


@media (max-width: 700px)
  .navbar-brand
    img
      width: 100%




/* ESCRITORIO GRANDE (LG revisamos en 1366px en adelante) */
@media (min-width: 1200px)


/* ESCRITORIO MEDIANO O TABLET HORIZONTAL (MD revisamos en 1024px) */
@media (max-width: 1199px) and (min-width: 992px)


/* ESCRITORIO PEQUEÑO O TABLET VERTICAL (SM revisamos en 768px) */
@media (max-width: 991px) and (min-width: 768px)


/* MOVIL (XS revisamos en 320px) */
@media (max-width: 767px)
